# conda env create --prefix PATH/TO/.conda/envs/gloro-x --file environment.yml
name: gloro-x
channels:
  - pytorch
  - conda-forge
dependencies:
  - python=3.8
  - numpy>=1.20
  - pip
  - wheel
  - numpy>=1.20
  - setuptools
  - pytorch==1.8.1 
  - torchvision==0.9.1
  - cudatoolkit=10.2 
  - pip:
    - git+https://github.com/fra31/auto-attack
    - yaml
